Bank Kalteng (Phase 2) - Bug #1422

[HR - Recruitment Management] Filter di Report Applicant Activity by Assignment tidak berfungsi

07/28/2022 06:03 PM - Mega Yunita

Status: Closed Start date: 07/28/2022
Priority: Immediate Due date: 07/29/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Azid,

Mohon bantuannya untuk memperbaii filter yang belum berfungsi/belum berjalan sesuai.

contoh dapat dilihat di file yang saya lampirkan

Port : http://103.168.134.28:31130/
Server : 103.168.134.119
DB : MinovaES_BankKalteng_Dev

Menu : HR > HR Administration > Recruitment Management > Recruitment Report > Applicant Activity by Assignment

Semoga dapat dimengerti

Terimakasih

History

#1 - 08/02/2022 04:39 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , untuk report ini udah bisa di test ya cek pdfnya kepotong atau engga

makasih

#2 - 08/08/2022 02:09 PM - Mega Yunita
Done, sudah bisa dan tidak terpotong hasil export PDF

#3 - 08/08/2022 02:09 PM - Mega Yunita

- Status changed from Assigned to Closed

Files
image (7).png 62.1 KB 07/28/2022 Mega Yunita
image (6).png 16.8 KB 07/28/2022 Mega Yunita

07/03/2025

1/1



http://103.168.134.28:31130/
http://www.tcpdf.org

